Bug 1294414 - Remove old puppet modules from product that have been removed from the source repo
Summary: Remove old puppet modules from product that have been removed from the source...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.1.5
Hardware: Unspecified
OS: Linux
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Ales Dujicek
URL:
Whiteboard:
: 1131148 (view as bug list)
Depends On:
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2015-12-28 06:53 UTC by dgupte
Modified: 2021-12-10 14:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:31:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 20089 0 None None None 2017-06-22 13:22:12 UTC
Red Hat Knowledge Base (Solution) 3004891 0 None None None 2017-07-17 11:43:08 UTC

Comment 1 Bryan Kearney 2016-07-26 19:07:31 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 5 Justin Sherrill 2017-06-22 13:22:10 UTC
Created redmine issue http://projects.theforeman.org/issues/20089 from this bug

Comment 7 Satellite Program 2017-07-13 00:12:44 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20089 has been resolved.

Comment 8 Bryan Kearney 2017-07-17 11:43:09 UTC
*** Bug 1131148 has been marked as a duplicate of this bug. ***

Comment 13 Bryan Kearney 2018-10-16 19:31:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.